/**NORMAS INICIO**/
.ag-courses_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .ag-courses_item {
    -ms-flex-preferred-size: calc(33.33333% - 30px);
    flex-basis: calc(33.33333% - 30px);
    margin: 0 15px 30px;
    overflow: hidden;
    border-radius: 28px;
    border: 5px solid #f07462;
  }
  .ag-courses-item_link {
    display: block;
    padding: 35px 10px;
    background-color: transparent;
    overflow: hidden;
    position: relative;
  }
  .ag-courses-item_link:hover,
  .ag-courses-item_link:hover :is(.ag-courses-item_title, .ag-courses-item_desc) {
    text-decoration: none;
    color: #FFF;
  }
  .ag-courses-item_link:hover .ag-courses-item_bg {
    color: #FFF;
    -webkit-transform: scale(15);
    -ms-transform: scale(15);
    transform: scale(15);
  }
  .ag-courses-item_title {
    min-height: 87px;
    overflow: hidden;
    font-weight: bold;
    font-size: 30px;
    color: #000;
    z-index: 2;
    position: relative;
    -webkit-transition: all 0.75s ease;
    -o-transition: all 0.75s ease;
    transition: all 0.75s ease;
  }
  .ag-courses-item_desc {
    font-size: 18px;
    color: #000;
    z-index: 2;
    position: relative;
    -webkit-transition: all 0.75s ease;
    -o-transition: all 0.75s ease;
    transition: all 0.75s ease;
  }
  .ag-courses-item_bg {
    height: 128px;
    width: 128px;
    background-color: #f07462;
    z-index: 1;
    position: absolute;
    top: -75px;
    right: -75px;
    border-radius: 50%;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
  }
  .ag-courses_item:nth-child(2n) .ag-courses-item_bg {
    background-color: #1692b3;
  }
  .ag-courses_item:nth-child(2n) {
    border: 5px solid #1692b3;
  }
  
  @media only screen and (max-width: 979px) {
    .ag-courses_item {
      -ms-flex-preferred-size: calc(50% - 30px);
      flex-basis: calc(50% - 30px);
    }
    .ag-courses-item_title {
      font-size: 24px;
    }
  }
  
  @media only screen and (max-width: 767px) {
    .ag-format-container {
      width: 96%;
    }
  
  }
  @media only screen and (max-width: 639px) {
    .ag-courses_item {
      -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
    }
    .ag-courses-item_title {
      min-height: 72px;
      line-height: 1;
  
      font-size: 24px;
    }
    .ag-courses-item_link {
      padding: 22px 40px;
    }
    .ag-courses-item_desc {
      font-size: 16px;
    }
  }

.norma a{
    text-decoration: none;
}
.norma-estado{
    background-color: var(--estado-color);
    padding: 1em;
    font-size: 1.2em;
    z-index: 2;
}
/**NORMAS FIN**/